class Operator::JobPolicy < ApplicationPolicy
  pre_check :allow_operators

  def index?
  end

  def update?
  end

  def increment_page?
  end

  def decrement_page?
  end

  private

  def allow_operators
    allow! if user.operator?
  end
end
